### Method

# Gimp Image grid_get_background_color

since: 2.4

#### Declaration [src]

    GeglColor*
    gimp_image_grid_get_background_color (
      GimpImage* image
    )

#### Description [src]

Sets the background color of an image’s grid.

This procedure gets the background color of an image’s grid.

Available since: 2.4

#### Return value

Type: `GeglColor`

The image’s grid background color.

The caller of the method takes ownership of the data, and is responsible for freeing it.